#yt-message {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background: #333;
    padding: 20px;
    text-align: center;
    color: #fff;
    z-index: 1000;
}

#yt-message .yt-btn {
    border: none;
    box-shadow: none;
    padding: 10px 20px;
    text-transform: uppercase;
    color: #fff;
    cursor: pointer;
}

#yt-message #yt-allow {
    background: #92b611;
}

#yt-message #yt-allow:hover {
    background: #75920d;
}

#yt-message #yt-deny {
    background: #c40b2a;
}

#yt-message #yt-deny:hover {
    background: #9b0821;
}

#yt-settings {
    display: none;
    background: #333;
    position: fixed;
    right: 0;
    bottom: 0;
    padding: 5px;
    z-index: 1001;
    width: 25px;
    height: 25px;
    border-radius: 5px 0 0 0;
    cursor: pointer;
}

#yt-settings svg {
    width: 20px;
    height: 20px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
}

#yt-settings:hover svg path {
    fill: #fff;
}

.yt-color-white { /* IR ergänzt */
	color: #fff
}

.iframe_container {
    width: 560px;
    height: 315px;
    background-color: #000000;
}

.cookie_popover {
    position: relative;
    z-index: 1000;
    width: auto; /* 560px; IR Anpassung*/
    height: auto;
    background-color: #000000;
/*    border-radius: 20px;*/
/*    margin-top: 20px;*/
    cursor: pointer;
}

.popover_headline {
    padding-top: 20px;
    color: white;
    font-size: 22pt;
    display:table;
    margin-right: auto;
    margin-left: auto;
}

.cookie_popover p {
    color: white;
    text-align: center;
    font-size: 10pt;
    padding: 0;
}

 .cookie_popover img {
     margin-right: auto;
     margin-left: auto;
     height: 45px;
     display: block;
     margin-top: 80px;
     margin-bottom: 80px;
 }
